.bottom{
    display: flex;
    height: 24.95px;
}
.tag{
   margin-left: 5px ;
}
.support-page .support-content .support-right-content-list div img{
    width: 16px;
}
.support-page .support-content .support-right-content-list .bottomImg{
    width: 30px;
    height: 30px;
    background: rgb(240, 240, 240);
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
}
.support-page .support-content .support-right-content-list .bottom_box{
    justify-content: space-between;
    align-items: center; 
}
@media screen and (min-width: 850px){
    
}
.lifecycle {
    position: relative;
}
.lifecycle.eol::after {
    content: 'EOL';
    position: absolute;
    right: -48px;
    /* font-size: 14px;
    color: #999ea7 !important;
    padding: 0px 8px;
    border-radius: 14px;
    border: 1px solid #999ea7;
    line-height: normal; */
    border-radius: 4px;
    background: #F4F4F4;
    border: 1px solid #E3E5E6;
    width: 31px;
    height: 16px;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    text-transform: capitalize;
    text-align: center;
    color: #9B9FA8
}

.lifecycle.eos::after {
    content: 'EOS';
    position: absolute;
    right: -48px;
    /* font-size: 14px;
    color: #999ea7 !important;
    padding: 0px 8px;
    border-radius: 14px;
    border: 1px solid #999ea7;
    line-height: normal; */
    border-radius: 4px;
    background: #F4F4F4;
    border: 1px solid #E3E5E6;
    width: 31px;
    height: 16px;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    text-transform: capitalize;
    text-align: center;
    color: #9B9FA8
}